"优化UE插件升级体验!Luma Unreal Engine Plugin版本0.3发布,新增裁剪控制和质量设置"

资讯7个月前更新 花花
216 0 0
火星时代教育

当升级现有项目从旧版本的UE插件到最新版本时,为了充分利用最新功能(质量设置和改进的裁剪控制),用户需要删除旧的.Luma UAssets,并在成功安装更新插件后重新导入它们。在尝试升级之前,建议用户创建整个项目的备份,以防万一。

以下是版本0.3的更新内容:

• 新增了裁剪旋转和中心控制功能,用户现在可以通过旋转框裁剪出Luma场景中适合的任意区域。将来的更新中将进一步优化裁剪控制,使其更加直观易用。

• 新增了新导入Luma场景的简单质量设置,包括“Minimal”到“Extreme”不同级别,以满足不同用例和系统要求。

请注意,“Extreme”选项并非为实时平滑运行设计,但对于渲染输出最清晰的最终呈现(尤其是对相机远处渲染)可能非常有用。用户可以在蓝图详细视图的质量下拉选择器中找到这些控制选项,默认设置与以前版本插件的质量相对应为“Mid”。

• 新增了若干警告,提醒用户导入的Luma场景可能已过时,需要重新处理。同时,我们还修复了一些小问题,这些问题有时可能导致伪像或崩溃。

在使用Luma Unreal Engine插件时,请确保遵守相关的使用条款和隐私政策,了解更多信息请访问Luma AI的服务条款页面:https://lumalabs.ai/legal/tos

请注意,如果在MacOS上启动示例项目时遇到阻止启动的情况,请前往“系统设置”→“隐私与安全”,然后允许运行该项目。

© 版权声明

相关文章

分享